PHP ��U
前一頁 |  | 下一頁

# HttpResponse::setHeader

(no version information, might be only in CVS)

HttpResponse::setHeader -- Set header

## Description

staticbool HttpResponse::setHeader ( string name [, mixed value [, bool replace = TRUE]] )

Send an HTTP header.

## Parameters

name

  the name of the header

value

  the value of the header; if not set, no header with this name will be sent

replace

  whether an existing header should be replaced

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## Errors/Exceptions

Throws HttpHeaderException.

前一頁 | 內容 | 下一頁
HttpResponse::setGzip | 上一層 | HttpResponse::setLastModified